#!/usr/bin/env ruby
$LOAD_PATH.unshift File.expand_path('../lib', __FILE__)

require "ec2/version"

Gem::Specification.new do |spec|
  spec.name          = "ec2-cli"
  spec.version       = Ec2::VERSION
  spec.summary       = "List your Ec2 instances"
  spec.description   = "List your Ec2 instances."
  spec.homepage      = "https://github.com/ptdorf/ec2-cli"
  spec.authors       = ["ptdorf"]
  spec.email         = ["ptdorf@gmail.com"]
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split $/
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "thor"
  spec.add_development_dependency "rake"
end
